Subject: Re: jk/diff-files-cleanup-fix + related un-picked-up ab/*

From: Junio C Hamano <[email-masked]>
Date: Mon, 18 Jul 2022 10:25:54 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Sun, Jul 17 2022, Junio C Hamano wrote:
>
>> * jk/diff-files-cleanup-fix (2022-07-12) 1 commit
>>   (merged to 'next' on 2022-07-13 at 9db5235d01)
>>  + diff-files: move misplaced cleanup label
>>
>>  An earlier attempt to plug leaks placed a clean-up label to jump to
>>  at a bogus place, which as been corrected.
>>
>>  Will merge to 'master'.
>>  source: <Ys0c0ePxPOqZ/[email-masked]>
>
> (As noted before) that fix looks good, thanks Jeff!
>
> But here's a gentle *poke* about picking up [1], which is a related
> follow-up series (but applies directly on master).

I was excited to see a pointer and hoped that it was to another
"oops, that was stupid and this is an obvious and clean fix".  But
instead it is another "here are six patches, that is a related
follow up to the series that needed that fix on top".

I'll get to it when I have enough concentration to allow me to spot
such stupid bugs before queuing ;-)

Thanks for a ping.